@charset "utf-8";
/* CSS Document */
/*css reset code */
body { font: 12px/1.63 'Microsoft YaHei', Helvetica, Arial, sans-serif; line-height: 2em; color: #333; } /* for IE/Win */
html>body { -webkit-text-size-adjust: none; } /* for everything else 去除chrome最小字体限制 */
/*字体边框等初始化*/
* { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, th, var, i { font-weight: normal; font-style: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
a { text-decoration: none; color: #333; }
.clear { clear: both; }
.clearfix { *zoom: 1;
}
.clearfix:after { clear: both; }
.clearfix::after, .clearfix::before, .w1083::after { content: ""; display: table; line-height: 0; height: 0; }
/*去除 拖动和黄色边框*/
textarea { resize: none; }
textarea:focus, input:focus { outline: none; }
/*layout*/
.w1083 { max-width: 1100px; margin: 0px auto; }
.content { padding: 0 2%; }
.fl { float: left; }
.fr { float: right; }
.of { overflow: hidden; }
.more, .more a { color: #888; }
.bms1 { border-bottom: 1px solid #d5d5d5; }
.ofh{overflow: hidden;}
/*head*/
.head { background: #fff; overflow: hidden; height: 89px; }
.logo { margin: 24px 0px;height: 41px;width: 325px;background: url(../images/logo.png) no-repeat left center;background-size: contain;text-indent: -99em; }
.logo h1{font-size: 16px;line-height: 1em;width: 100%;height: 100%;}
.head-search { margin-top: 30px; margin-left: 10%; width: 30%; }
.searchtext { float: left; width: 70%; height: 26px; padding-left: 26px; border: 1px solid #e4e4e4; background: url(../images/search.jpg) left top no-repeat; background-color: #fff; }
.searchbtn { float: left; width: 20%; height: 28px; font-size: 13px; font-weight: bold; text-align: center; background: none repeat scroll 0 0 #ef7015; border: medium none; color: #fff; cursor: pointer; }
.head-searchp { background: url(../images/tel.png) left center no-repeat; padding-left: 26px; color: #c30514; bottom: 1px; margin-top: 30px; }
.head-searchp b { font-size: 20px; font-style: italic; font-weight: bold; }
/********* nav ********/
.navbar { z-index: 99; background-color: #25221d;height: 36px; }
.nav>li { position: relative; float: left; width: 14.2%; background: url(../images/navlinebg.jpg) right top no-repeat; color: #fff; }
.nav>li>a { display: block; position: relative; z-index: 99; text-align: center; font-size: 1.15em; line-height: 36px; font-weight: bold; color: #fff; }
.nav>li:hover>a, .nav>li:hover a#active { background-color: #c1141e; text-decoration: none; color: #fff; }
.nav>li:hover .tablink a { color: #357d13; }
.dropdown .subnav {/*background:url(../images/subnav_bg.png) repeat;*/ position: absolute; left: 0; top: 36px; width: 100%; z-index: 9; display: none; padding: 5px 0; background-color: #fff; color: #000; }
.dropdown:hover .subnav { display: block; }
.subnav > li > a { color: #000; }
.subnav a { display: block; color: #333; text-align: center; font-size: 1.15em; line-height: 2em; }
.subnav a:hover { text-decoration: none; background: #d61922; color: #fff; }
.dropdown .pro_subnav { width: 700%; left: -200%; overflow: hidden; top: 36px; padding: 10px 0; min-height: 350px; }
.pro_subnav>li { float: left; width: 18%; margin: 0 1%; }
.pro_subnav a { word-wrap: break-word; word-break: normal; }
.pro_subnav>li>a { display: block; margin: 5px 0; font-size: 1.15em; font-weight: bold; line-height: 31px; background: #363636; color: #fff; }
.pro_subnav>li >div { }
.pro_subnav>li >div a { display: block; color: #050505; line-height: 26px; text-align: left; padding-left: 20px; }
.pro_subnav>li >div a:hover { background-color: #d61922; color: #fff; }
.qq { margin: 3px 8px 0px 0px; display: block; }
.bgcolor { background-color: #f9f9f9; width: 100%; padding: 15px 0px 10px 0px; }
/*-----------------------------------------------banner-----------------------------------------------*/
.banner { max-width: 1400px; margin: 0 auto; }
.banner img { width: 100%; height: auto; }
/* rslides */
.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
/*pager*/
.callbacks_tabs.callbacks1_tabs { margin-top: -40px; position: relative; z-index: 100; margin-bottom: 20px; }
.callbacks_tabs.callbacks1_tabs li { display: inline-block; width: 10px; height: 10px; margin-left: 5px; border-radius: 10px; border: 1px solid #FFF; position: relative; }
.callbacks_tabs.callbacks1_tabs li a { display: inline-block; width: 10px; height: 10px; border-radius: 10px; position: absolute; left: 0; z-index: 1000; color: rgba(100,200,300,0); color: transparent; }
.callbacks_tabs.callbacks1_tabs li.callbacks_here a { background: #FFF; }
/* Callback example */
.callbacks_container { margin-bottom: 2px; position: relative; width: 100%; max-width: 100%; text-align: center; }
.callbacks { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.callbacks li { position: absolute; width: 100%; left: 0; top: 0; }
.callbacks img { display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0; }
.callbacks .caption { display: block; position: absolute; z-index: 2; font-size: 20px; text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0, .8); left: 0; right: 0; bottom: 0; padding: 10px 20px; margin: 0; max-width: none; }
.callbacks_nav { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 50%; left: 0; opacity: 0.6; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 61px; width: 38px; background: transparent url("../images/themes.gif") no-repeat left top; margin-top: -30px; display: none; }
.callbacks_container:hover .callbacks_nav { display: block; }
.callbacks_nav:active { opacity: 1.0; }
.callbacks_nav.next { left: auto; background-position: right top; right: 0; }

@media screen and (max-width:600px) {
.callbacks_nav { top: 47%; }
}
/*banner end*/
/*内容*/
.index-news { width: 303px; }
.indexone { overflow: hidden; margin-bottom: 15px; }
.indexone img { width: 119px; height: 89px; float: left; }
.indexone p { float: right; width: 172px; }
.indexone p span { font-weight: bold; color: #020202; }
.indextitle { padding-left: 20px; background: url(../images/icon.jpg) left center no-repeat; line-height: 30px; margin-bottom: 5px; overflow: hidden; }
.indextitle p { float: left; font-size: 16px; font-weight: bold; color: #000; text-indent: 0!important; line-height: 2em!important; }
.indextitle span { float: left; margin-left: 5px; text-transform: uppercase; color: #b7b9bb; }
/*关于我们*/
.indexabout { width: 75%; margin: 20px 0 0; }
.indexabout img { float: left; margin: 5px 20px 2px 0; }
.indexabout p { text-indent: 2em; line-height: 2.2em; }
.indexabout p a { color: #333; }
/*Here break*/
/*首页 产品中心*/
.index_pro { width: 23%; margin-top: 20px; }
.index_pro li { height: 33px; line-height: 33px; border: 1px dotted #bcbcbc; font-weight: bold; margin: 7px 0; padding: 0 35px; background: rgba(0,0,0,.1); background-size: auto 20px; }
.index_pro li a { color: #333; font-size: 1.15em; }
.index_pro li a:hover { color: #C1141E; }
/*首页行业知识*/
.indexnews { width: 30%; padding-right: 2.5%; margin-right: 2.5%; border-right: 1px dotted #ddd; }
.indexnewsul { overflow: hidden; }
.indexnewsul li { background: url(../images/newsicon.jpg) left center no-repeat; padding-left: 13px; line-height: 2.8em; border-bottom: 1px dashed #bcbcbc; overflow: hidden; }
.indexnewsul li span { float: right; }
.indexnewsul li a { float: left; color: #333; width: 70%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
/*联系我们*/
.index_contact { width: 29%; height: 259px; }
.index_contact li { line-height: 33px; }
.index_contact li img { margin: 15px 0 5px 0; }
.index-proabout { padding: 25px 0px; }
.indexproshow { width: 310px; overflow: hidden; }
.index-hotpro { overflow: hidden; width: 100%; }
.indexpro { overflow: hidden; margin-left: -2%; }
.indexpro li { float: left; width: 18%; margin: 10px 0 10px 2%;text-align: center; }
.indexpro li >a { display: block; padding: 3px; border: 1px solid #ddd; }
.indexpro li a img { width: 100%; height: 130px; overflow: hidden; }
.indexpro li p { padding: 3px 0; line-height: 2em; text-align: center; }
.indexpro li p a { color: #626466; display: block; }
.mr35 { margin-right: 35px; }
.ml30 { margin-left: 30px; }
.mb30 { margin-bottom: 30px; }
.mt22 { margin-top: 22px; }
.ml10 { margin-left: 10px; }
.ml22 { margin-left: 22px; }
.mr15 { margin-right: 15px; }
.pr17 { padding-right: 15px; }
.brs1 { border-right: 1px solid #e3e3e3; }
.mr17 { margin-right: 15px; }
.mt25 { margin-top: 25px; }
.mt15 { margin-top: 15px; }
/* 本例子css */

.picMarquee-left { overflow: hidden; position: relative; }
.footer { background: url(../images/footbg.jpg) repeat-x left 8px #3d3d3d; padding-top: 8px; text-align: center; }
.footer p,.footer div { color: #c9c9c9; line-height: 28px; }
.footer a { color: #c9c9c9; padding: 0 3px; }
.footer>div>a,.footer>a{padding: 0;display: none;}
.footer a:hover { color: #EDEDED; }
.link { overflow: hidden; margin-top: 7px; }
.link p { display: inline-block; font-size: 1.15em; color: #858585; }
.link li { display: inline-block; margin-right: 4px; line-height: 2em; }
.link li a { color: #858585; }
/*内页*/

.subbanner { width: 100%; overflow: hidden; display: none; }
.subbanner img { margin: 0px auto; display: block; }
.neibgcolor { background-color: #f8f8f8; overflow: hidden; padding-top: 15px; }
.center { border: 1px solid #e8e8e8; border-top: 2px solid #c1141e; background-color: #fff; margin-bottom: 12px; padding-bottom: 15px; }
.neititle { width: 1070px; margin: 0px auto/; border-bottom: 1px solid #e8e8e8; line-height: 48px; overflow: hidden; padding-right: 5px; }
.h1title { font-size: 26px; color: #c1141e; }
.rh1title { font-size: 22px; color: #000; line-height: 42px; }
.curmb, .curmb p { line-height: 48px; color: #5c5c5c; }
.curmb a { color: #252525; }
.left { padding: 8px 17px; width: 222px; }
.proleft { padding: 5px; width: 180px; }
.leftnavul { margin-bottom: 5px; }
.leftnavul li { border-bottom: 1px solid #dbdbdb; padding: 2px 0px; line-height: 31px; font-size: 1.15em; }
.leftnavul li a { padding-left: 18px; color: #000; }
.leftnavul li a:hover { background: url(../images/leftnavhover.jpg) no-repeat; color: #fff; display: block; padding-left: 18px; }
.leftsubnav { }
.leftsubnav p { border-top: 1px solid #dbdbdb; padding: 2px 0px 0px 0px; margin-top: 2px; line-height: 31px; font-size: 13px; }
.leftsubnav p a { padding-left: 24px; color: #000; background: url(../images/prolefticon.jpg) 15px 8px no-repeat; }
.leftsubnav p a:hover { background: url(../images/leftnavhover.jpg) no-repeat; color: #fff; display: block; padding-left: 24px; }
.leftcontact { margin: 0px auto; width: 100%; max-width: 218px; }
.right { border-left: 1px solid #e3e3e3; padding: 8px 16px; width: 790px; _display: inline; _padding: 8px 11px; }
.proright { padding: 0px 1%; width: 98%; _display: inline; _padding: 8px 2px; }
.Rabout p { margin-bottom: 15px; }
/*新闻右侧*/

.newsleftul { overflow: hidden; }
.newsleftul li { border-bottom: 1px dashed #dbdbdb; padding: 15px 0px; overflow: hidden; }
.newsleftul li>div.fl { width: 10%; float: left; padding: 5px 0; font-size: 1.3em; text-align: center; background: #eee; color: #c1141e; }
.newsleftul li >div.fl span { display: block; font-size: 1.5em; font-weight: bold; line-height: 1.6em; }
.newsleftul li>a.text { float: right; width: 88%; line-height: 2em; color: #555; }
.newsleftul li>a.text h3 { font-size: 1.2em; font-weight: bold; }
.newstext { margin-top: 10px; padding: 0px 5px; }
.newstext p { line-height: 30px; font-size: 1.15em; color: #444; margin: 10px 0px 25px 0px; }
.newstext img { margin: 0 auto; display: block; max-width: 100%; width:expression(this.width>700?"100%":this.width);
word-break: break-all; word-wrap: break-word; margin: 10px auto; }
.pagetext { _height: 60px; overflow: hidden; margin-top: 10px; padding: 10px 0px; }
.pagetext p { color: #555; font-size: 13px; line-height: 2em; }
.pagetext p a { color: #999; }
.newstitle{text-align:center;}
.newstitle span { text-align: center; font-size: 18px; color: #262626; line-height: 45px; width: 100%; display: block; }
.newtitledata { font-style: normal; color: #999; text-align: center; margin: 0px 10px; }
/*--------pages-------------*/
.pages { margin: 15px 0px; text-align: center; width: 100%; }
.pages li { border: 1px solid #e9e9e9; float: left; text-align: center; line-height: 17px; margin-right: 6px; padding: 2px 4px 2px; min-width: 20px; }
.pages li:hover { background: #c1141e; color: #fff; text-decoration: none }
.pages li a { display: block; min-width: 28px; height: 17px; color: #555; }
.pages li a:hover { color: #fff; text-decoration: none; background: #c1141e; }
/*相关文章*/

.xgwz, .xgpro { border-top: 2px solid #c1141e; }
.xgwz span, .xgpro span { display: block; margin-left: 10px; font-size: 18px; font-weight: bold; color: #c1141e; line-height: 35px; margin-top: 5px; }
.xgwz ul, .xgpro ul { overflow: hidden; }
.xgwz ul li { background: url(../images/xgicon.jpg) left center no-repeat; padding-left: 10px; line-height: 26px; width: 385px; float: left; }
.xgwz ul li a { color: #666; }
.xgpro ul{margin-left: -2%;overflow: hidden;}
.xgpro ul li { width: 23%; float: left; margin-left:2%; }
.xgpro ul li img { width: 100%; height: 108px;  }
.xgpro ul li a { color: #1d1d1d; }
.xgpro ul li p { line-height: 2em;padding:5px 0; font-size: 1.15em; text-align: center; }
.xgpro ul li p a { color: #1d1d1d; }
/*产品列表*/

.Lproshowone {padding: 10px 1%; overflow: hidden;  }
.proinfor_left { float: left; overflow: hidden; width: 45%; }
.proinfor_left img{ width: 100%; }
/*img*/
/*right*/
.Lproshowoneright { float: right; width: 50%; }
.Lrighttit { font-size: 24px; color: #000; font-weight: bold; line-height: 44px; margin: 0px; }
.Lproshowoneright p { line-height: 33px; font-size: 1.15em; }
.Lproshowoneright p span { font-size: 1.15em; color: #a30008; }
.Lproshowonerightbtn { height: 50px; background-color: #eaeaea; padding: 10px 0px 0px 10px;margin:10px 0; }
.Lproshowonerightbtn p { line-height: 41px;  color: #3b3b3b; font-size: 18px; font-weight: bold; }
.Lproshowonerightbtn a img { margin-right: 25px; display: block; float: left; }
/*第一块样式end*/

.Lprorightnav { width:100%;background-color: #25221d; overflow: hidden; line-height: 38px;}
.Lprorightnav ul { overflow: hidden; margin: 0px auto;max-width: 1100px;width: 100%; }
.Lprorightnav li { float: left; width: 16%; text-align: center; font-size: 1.15em; font-weight: bold; }
.Lprorightnav li a { color: #fff; display: block; }
.Lprorightnav li a:hover { color: #000; background-color: #fff; display: block; padding: 0px 10px; }
.Ladvan, .Lprodu, .Ltechn, .Lrelat, .Lappli, .Lorder, .Lorder2 { margin-top: 10px; overflow: hidden; }
.Ladvan, .Lprodu, .Ltechn, .Lrelat, .Lappli { border-bottom: 1px dotted #dbdbdb; padding-bottom: 10px; }
.Ladvan h2, .Lprodu h2, .Ltechn h2, .Lrelat h2, .Lorder h2, .Lorder2 h2 { display: block; line-height: 40px; font-size: 16px; font-weight: bold; color: #a60000; background: url(../images/icon.jpg) 0px 13px no-repeat; padding-left: 25px; }
.Lappli span { float: left; width: 50%; line-height: 40px; font-size: 16px; font-weight: bold; color: #a60000; }
.Lappli .more { float: right; width: 49%; text-align: right; font-size: 1.15em; color: #848484; font-weight: normal; }
.Ladvan p, .Lprodu p, .Ltechn p, .Lrelat p, .Lappli p { line-height: 2em; color: #000; font-size: 1.15em; }
.relatol { overflow: hidden; }
.relatol li { float: left; margin-right: 15px; text-align: center; width: 200px; }
.relatol li img { width: 200px; height: 121px; }
.relatol li p a { color: #353535; line-height: 32px; display: block; }
.Lappliol { overflow: hidden; width: 100%; }
.Lappliol li { margin: 0px 20px 0px 0px; float: left; width: 250px; _display: inline; }
.Lappliol li img { width: 100%; }
.Lappliol li dl { width: 307px; overflow: hidden; }
.Lappliol li span { line-height: 35px; display: block; height: 35px; color: #555; font-size: 16px; padding: 0px 5px; font-weight: normal; }
.Lappliol li p { line-height: 29px; background-color: #f2f2f2; padding: 0px 5px; }
/*-+-------------------参数样式表样式------------------*/
.biaoge, .biaoge1 { line-height: 27px; text-align: center; border-collapse: collapse;/* 边框合并属性  */ width: 99%; }
.biaoge tr:nth-child(odd),.biaoge1 tr:nth-child(odd) {background: #efefec;}
.tabletitle,.tabletitle td { background-color: #c1000b !important; color: #fff;line-height: 2em;padding:5px 0; }
.bigbiaoge { width: 730px; margin: 10px auto; overflow-y: hidden; white-space: nowrap; }
.note { margin-top: 5px; display: block; margin-left: 5px; font-size: 13px; line-height: 30px; color: #666; font-weight: normal; }
.biaoge td, .biaoge1 td { line-height: 30px; white-space: nowrap; border: 1px solid #d5d5d5; padding: 0px 10px; }
.trover { background-color: #989898 !important; color: #fff; }
.tabletitle { background-color: #c1000b !important; color: #fff;  }
.bigbiaoge span, .bigbiaoge1 span { display: block; line-height: 40px; font-size: 18px; font-weight: bold; color: #333; }
.Lorder { width: 55%; }
.Lorder2 { width: 43%; }
.Lorder p { color: #444; font-size: 13px; line-height: 2em; }
.Lorderul { background-color: #f2f2f2; padding: 0px; overflow: hidden; padding-bottom: 15px; }
.Lorderul li { overflow: hidden; padding-top: 10px; }
.Lorderul li p { float: left; width: 30%; line-height: 30px; text-align: right; color: #555; font-size: 1.15em; margin-right: 1%; }
.Lorderul li input {padding-left: 1%; width: 60%; background-color: #fff; line-height: 30px; height: 30px; border-radius: 3px; color: #555; border: 1px solid #dfdfdf;  }
.Lorderul li textarea { padding-left: 1%; height: 90px; width: 60%; background-color: #fff; line-height: 30px; height: 30px; border-radius: 3px; color: #555; font-size: 1.15em; border: none; }
.Lorderul .tijiao { background-color: #eb3d00; color: #fff; width: 117px; border: none; border-radius: 3px; margin-left: 150px; margin-top: 5px; line-height: 36px; height: 36px; padding: 0px 10px; cursor: pointer; }
.red { font-size: 18px; font-weight: bold; color: #900; margin-left: 10px; }
.probottomright { width: 505px; }
.xgnewsul li { background: url(../images/dicon.jpg) 5px 15px no-repeat; line-height: 30px; padding-left: 15px; color: #444; }
.xgnewsul li a { color: #585858; }
.xgnewsul li span { float: right; }
.honorul { overflow: hidden; }
.honorul li { margin: 10px 10px; float: left; _display: inline; }
.honorul li img { width: 180px; height: 230px; cursor: pointer; }
.honorul li p { line-height: 35px; font-size: 1.15em; text-align: center; }
.honorul li p a { color: #333333; }
.Lphotoul { overflow: hidden; }
.Lphotoul li { padding: 7px 4px 3px 9px; background: url(../images/photobg.jpg) no-repeat; float: left; margin: 10px 30px; _display: inline; }
.Lphotoul li img { width: 191px; height: 148px; }
.Lphotoul li p { text-align: center; line-height: 30px; font-size: 1.15em; }
.Lphotoul li p a { color: #000; }
.searchlist { overflow: hidden; }
.searchlist li { padding: 0px 10px 10px 10px; margin: 10px 0px; border-bottom: 1px dashed #d6d6d6; }
.searchlist li span { color: #333; font-size: 1.15em; line-height: 30px; }
.searchlist li span a { color: #cd0511; font-weight: bold; }
.searchlist p { line-height: 2em; font-size: 13px; color: #555; }
.searchlist p a { color: #555; }
.searchlist p a:hover { color: #222; }
.count { background: url(../images/countbg.jpg) 0px 5px no-repeat; font-size: 1.15em; }
.count li { background: url(../images/countlibg.jpg) bottom left repeat-x; line-height: 40px; color: #4c4c4c; padding-left: 30px; }
.Lleftprotext { display: block; line-height: 2em; color: #666; }
.Lleftprotext a { color: #666; }
.Lproshowrightul { overflow: hidden; }
.Lproshowrightul li { float: left; width: 181px; margin: 1px 15px 10px 5px; }
.Lproshowrightul li img { width: 181px; height: 125px; }
.Lproshowrightul li p { text-align: center; line-height: 30px; }
.Lproshowrightul li p a { color: #666; }
.h4 { font-size: 1.15em; display: block; line-height: 20px; width: 48px; float: right; position: relative; top: -21px; margin-right: 10px; }
.h4 a { color: #b90606; display: block; }
.Lproshowrightul { width: 100%; margin-top: 10px; }
/*选项卡样式*/

#container { text-align: left; width: 100%; }
#container #title { overflow: hidden; margin-left: 8px; }
#container #title li { float: left; list-style-type: none; line-height: 40px; text-align: center; margin-right: 1px; font-size: 16px; background-color: #d9d9d9; border-right: 1px solid #fff; width: 175px; }
#container #title ul { overflow: hidden; }
#container #title a { text-decoration: none; color: #000000; display: block; width: auto; }
#container #title a span { display: block; padding: 0 15px 0 15px; }
#container #title a:hover { background: url(../images/xxkhover.gif) top center no-repeat; padding-bottom: 9px; color: #fff; }
#container #title .selectli1 { display: block; background: url(../images/xxkhover.gif) top center no-repeat; color: #fff; padding-bottom: 9px; }
#container #title a .selectspan1 { display: block; background: url(../images/xxkhover.gif) top center no-repeat; color: #fff; }
#container #title .selectli2 { display: block; background: url(../images/xxkhover.gif) top center no-repeat; padding-bottom: 9px; color: #fff; }
#container #title a .selectspan2 { display: block; }
#container #title .selectli3 { display: block; background: url(../images/xxkhover.gif) top center no-repeat; padding-bottom: 9px; color: #fff; }
#container #title a .selectspan3 { display: block; }
#container #title .selectli4 { display: block; background: url(../images/xxkhover.gif) top center no-repeat; padding-bottom: 9px; color: #fff; }
#container #title a .selectspan4 { display: block; }
#container #title .selectli5 { display: block; background: url(../images/xxkhover.gif) top center no-repeat; padding-bottom: 9px; color: #fff; }
#container #title a .selectspan5 { display: block; }
.hidecontent { display: none; }
/*右侧样式结束*/

.prolistul { overflow: hidden; margin-left: -3%; }
.prolistul li { float: left; width: 22%; margin: 10px 0 10px 3%; }
.prolistul li a { display: block; }
.prolistul li img { width: 98%; background: url(../images/prolibg.jpg) no-repeat; background-size: 100% 100%; padding: 5px 1% 12px 1%; height: 175px; }
.prolistul li p { font-size: 1.15em; line-height: 1.6em; padding: 5px 0; text-align: center; color: #3a3a3a; }
.prolistul li p a { color: #3a3a3a; }
.prolh40 { padding: 10px 0 0; line-height: 40px; overflow: hidden; }
/*联系我们样式*/
.contacttit { display: block; width: 760px; padding-left: 30px; font-size: 1.15em; background: url(../images/count_03.jpg) 10px 15px no-repeat; background-color: #f2f2f2; line-height: 33px; color: #000; margin-bottom: 10px; font-weight: bold; }
.contactul { }
.contactul li { font-size: 13px; padding-left: 30px; line-height: 30px; }
/*在线订单样式*/

.order { padding: 2px; overflow: hidden; height: auto; }
.ordertable { border-collapse: collapse;/* 边框合并属性  */ width: 759px; display: block; }
.ordertable tr { width: 100%; display: block; }
.ordertable td { }
.ordertable input { background: url(../images/orderinput.jpg) no-repeat; width: 281px; height: 30px; border: 0; }
.td1 { width: 100px; padding-left: 10px; font-size: 1.15em; color: #000; }
.tabletext { color: #3b3b3b; font-size: 13px; padding-left: 10px; line-height: 40px; }
.td3 { width: 30px; text-align: center; color: #a30000; font-size: 18px; }
.ordertable textarea { width: 440px; background: url(../images/ordertext.jpg) no-repeat; border: 0; height: 126px; padding: 5px; font-size: 13px; }
/*资质荣誉样式*/

div.wrap { width: 100%; margin: 0 auto; overflow: hidden; position: relative; }
div.wrap div { width: 196px; padding: 0px; border: 0; float: left; margin: 0px; margin-bottom: 5px; }
div.wrap div h3 { line-height: 35px; }
div.wrap div img { width: 181px; display: block; margin: 0px auto; }
div.wrap div p { line-height: 2em; text-align: center; font-size: 13px; width: 181px; margin: 3px auto; }
div.wrap div p a { color: #000; }

/*搜索页面*/
.searchul { }
.searchul li { list-style: disc; margin-left: 8px; margin-bottom: 10px; border-bottom: 1px dashed #d3d3d3; }
.searchul li span { font-weight: bold; font-size: 13px; line-height: 26px; }
.searchul li span a { color: #0c91e2; }
.searchul li p { line-height: 24px; }
.searchul li p a { color: #0c91e2; font-weight: bold; }
.slist { overflow: hidden; padding-bottom: 28px; display: block; }
.slist li { width: 196px; padding: 0px; border: 0; float: left; margin: 10px; }
.slist li img { width: 196px; height: 115px; }
.slist li p { line-height: 2em; text-align: center; font-size: 13px; width: 181px; margin: 3px auto; }
.slist li p a { color: #000; }
.leftnavul li ul { overflow: hidden; width: 100%; display: none; }
.leftsubnav { display: block !important; }
/*solution*/
.sol_list { }
.sol_list li { overflow: hidden; padding: 10px 0; margin: 10px 0; border-bottom: 1px dotted #ccc; }
.sol_list li >div.fl { width: 20%; }
.sol_list li >div.fl img { width: 100%; }
.sol_list li >div.fr { width: 78%; line-height: 2em; }
.sol_list li >div.fr h3 { font-size: 1.3em; font-weight: bold; }
.casetit { padding: 5px 0; font-size: 2em; line-height: 2em; text-align: center; }

/*------------------------Mobile style---------------------------*/
@media(max-width: 1024px) {
/*header&footer*/
.head-search { display: none; }
.indexpro li { width: 23%; }
.prolistul li { width: 30.3%; }
}
.footbtn{display: none;}
@media(max-width: 768px) {
/*header&footer*/
.head { height: auto; }
.logo { margin: 10px 5px; }
.head-searchp { display: none; }
.nav > li { width: 25%; }
.navbar { height: 72px; }
.footnav, .link { display: none; }
.h768 { display: none; }
.dropdown .subnav{display: none!important;}
.nav>li ul { display: none; }
.banner { display: none; }
.indexabout, .index_pro { float: none; width: 100%; }
.index_pro li { width: 40%; float: left; padding: 0 2.5%; margin: 5px 2%; }
.indexpro li { width: 31.3%; }
.indexnews, .index_contact { width: 98%; padding: 0 1%; margin: 10px 0; border: none; }
.index_contact{display: none;}
.index_contact { }
.prolistul li { width: 47%; }
.sol_list li > div.fl { width: 30%; }
.sol_list li > div.fr { width: 68%; }
.newsleftul li > a.text { width: 100%; float: none; }
.newsleftul li > div.fl { display: none; }
.Lorder,.Lorder2{float: none;width: 100%;}
.proinfor_left,.Lproshowoneright{float: none;width: 100%;}
.footer{padding:0 0 12px;}
.footbtn{display:block;position: fixed;bottom: 0;left: 0;width: 100%;height: 50px;background: #f6f6f6;border-top: 1px solid #ddd;text-align: center;}
.footbtn>a{float:left;width: 99%;padding:32px 0 0;background: url(../images/icon-online.png) top center no-repeat;background-size: 35px auto;}
.footbtn>a.telbtn{background: url(../images/icon-tel.png) top center no-repeat;background-size: 30px auto;border-left: 1px solid #ccc;}
}

@media(max-width: 480px) {
.indexpro li { width: 48%; }
.xgpro ul li { width: 48%; }
.sol_list li > div.fl{display: none;}
.sol_list li > div.fr{width: 100%;}
.logo{max-width: 100%;height: 35px;}
}
